@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&display=swap');

body {
    font-family: "Open Sans", "Arial", sans-serif;
}

/*====================================================================================================================*/
/*=========================================================NAV========================================================*/

.nav-bar-block {
    display: flex;
    justify-content: space-between;
    background: #313131;
}

.logo-link {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    text-decoration: none;
}

.logo-image {
    padding: 0 21px;
}

.logo-text {
    font-size: 22px;
    font-weight: 700;
    text-transform: capitalize;
    color: #ffffff;
}

.nav-menu {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.nav-menu-item a {
    margin-right: 40px;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none;
    color: #ffffff;
}

.anchor-nav-menu {
    position: absolute;
    left: 32.5%;
    display: flex;
}

.search-btn {
    background-color: #000000;
    padding: 26px;
    border: none;
    cursor: pointer;
}

/*=======================================================LATEST=======================================================*/
/*========================================================NEWS========================================================*/

.news-block {
    background: url("../images/news-block.jpeg") center no-repeat fixed;
    box-shadow: inset 0 395px 0 rgba(0,0,0,0.4);
    -webkit-box-shadow: inset 0 395px 0 rgba(0,0,0,0.4);
    -moz-box-shadow: inset 0 395px 0 rgba(0,0,0,0.4);
    background-size: cover;

    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}

.news-block-header {
    margin-top: 127px;
    margin-bottom: 44px;
    font-size: 27px;
    color: #ffffff;
    text-transform: uppercase;
    text-shadow: 1px 1px 2px black;
}

.news-block-btn {
    width: 170px;
    height: 55px;
    border: none;
    font-family: "Open Sans", "Arial", sans-serif;
    font-weight: 600;
    font-size: 18px;
    color: #ffffff;
    text-transform: capitalize;
    cursor: pointer;
}

.subscribe-btn {
    margin-right: 20px;
    background-color: #89CA62;
}

.articles-btn {
    margin-bottom: 127px;
    background-color: #14B9D5;
}

/*====================================================MOST-POPULAR====================================================*/
/*=======================================================POSTS========================================================*/

.popular-posts-block {
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #F2F2F2;
}

.popular-posts-header {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 27px;
    line-height: 134px;
    color: #18B4CF;
}

.popular-posts-layout {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: center;
    height: 826px;
    margin-bottom: 72px;
}

.popular-post-element {
    margin: 0 15px;
    text-align: center;
}

.popular-post-element:nth-child(odd) {
    margin-bottom: 30px;
}
.popular-post-element-link {
    text-decoration: none;
    font-weight: bold;
    font-size: 18px;
    color: #353A3D;
}

.popular-post-element-text {
    position: relative;
    bottom: 2px;
    line-height: 60px;
    background-color: #ffffff;
}

/*====================================================MOST-POPULAR====================================================*/
/*=======================================================CLIENTS======================================================*/

.popular-clients-block {
    background: url("../images/clients-block.jpeg") center no-repeat fixed;
    box-shadow: inset 0 600px 0 rgba(0,0,0,0.4);
    -webkit-box-shadow: inset 0 600px 0 rgba(0,0,0,0.4);
    -moz-box-shadow: inset 0 600px 0 rgba(0,0,0,0.4);
    background-size: cover;

    display: grid;
    grid-template-columns: 2fr 1fr 1fr 2fr;
    grid-template-rows: 350px 250px;
    align-items: center;
}

.popular-clients-header {
    grid-column: 1 / span 4;
    grid-row: 1;
    justify-self: center;

    text-transform: uppercase;
    font-weight: bold;
    font-size: 32px;
    color: #ffffff;
    text-shadow: 1px 1px 2px black;
    position: relative;

    align-self: end;
    padding-bottom: 100px;
}

.popular-clients-header::after {
    position: absolute;
    top: 80px;
    right: 204px;

    content: "";
    width: 60px;
    border-bottom: 3px solid #18B4CF;
}

.client-icon-npost {
    grid-column: 1;
    grid-row: 2;
    padding-right: 25px;
    justify-self: right;
    align-self: baseline;

    position: relative;
    bottom: 12px;
}

.client-icon-dryme {
    grid-column: 2;
    grid-row: 2;
    padding: 0 25px;
    justify-self: center;
    align-self: baseline;
}

.client-icon-hh {
    grid-column: 3;
    grid-row: 2;
    padding: 0 25px;
    justify-self: center;
    align-self: baseline;
}

.client-icon-journy {
    grid-column: 4;
    grid-row: 2;
    padding-left: 25px;
    justify-self: left;
    align-self: baseline;
}

/*=====================================================TOP-RATED======================================================*/
/*=======================================================BLOCK========================================================*/

.top-rated-block {
    display: grid;
    grid-template-columns: 1fr;
    /*grid-template-rows: 134px 1fr;*/
    justify-items: center;
}

.top-rated-header {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 27px;
    line-height: 134px;
    color: #18B4CF;
}

.top-rated-layout {
    display: grid;
    grid-template-columns: repeat(7, 13.5vw);
    justify-items: center;
    align-items: center;
}

/*=====================================================HOT-NEWS=======================================================*/
/*=======================================================BLOCK========================================================*/

.hot-news-block-header {
    text-align: center;
    text-transform: uppercase;
    font-size: 27px;
    font-weight: bold;
    line-height: 134px;
    color: #18B4CF;
}

.hot-news-layout {
    width: 1200px;
    display: grid;
    grid-gap: 35px;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: 259px 410px 410px 259px;
    margin: 0 auto;
}

.hot-news-layout a {
    background-color: #F9F7F7;
    text-decoration: none;
    text-align: right;
}

.hot-news-layout h2 {
    padding: 0 24px;
    font-size: 18px;
    font-weight: bold;
    line-height: 47px;
    color: #353A3D;
}

.hot-news-layout p {
    padding: 0 24px;
    font-size: 14px;
    line-height: 21px;
    color: #5B6469;
}

.nebula-link h2, .prism-link h2{
    text-align: center;
}

.prophecy-link {
    grid-column: 1 / span 3;
    display: flex;
    align-items: center;
}

.pyramid-link {
    grid-column: 1 / span 2;
    display: flex;
    flex-direction: column;
}

.meadows-link {
    grid-column: 3 / span 2;
    display: flex;
    flex-direction: column;
}
.wanderlust-link {
    grid-column: 1 / span 2;
    display: flex;
    flex-direction: column;
}

.sanctuary-link {
    grid-column: 3 / span 2;
    display: flex;
    flex-direction: column;
}

.kings-link {
    grid-column: 2 / span 3;
    display: flex;
    align-items: center;
}

/*====================================================================================================================*/
/*======================================================FOOTER========================================================*/

.footer-section {
    margin-top: 70px;
    background-color: #000000;
    color: #ffffff;

    display: flex;
    justify-content: space-between;
}

.copy-right {
    padding-left: 19%;
    font-size: 13px;
    line-height: 80px;
    vertical-align: middle;
}

.copy-right a {
    text-decoration: none;
    color: inherit;
}

.lioit-logotype {
    padding-right: 19%;
    vertical-align: middle;
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 700;
    line-height: 80px;
}

.lioit-logotype a {
    text-decoration: none;
    color: #ffffff;
}

.lioit-logotype img {
    vertical-align: middle;
}

.lioit-logo-text {
    position: relative;
    bottom: 2px;
    letter-spacing: 3px;
}

/*====================================================================================================================*/
/*==================================================EXTRA-STYLING=NAV=================================================*/
.nav-bar-block {
    text-shadow: 1px 1px 2px black;
}

.nav-menu-item-text {
    display: block;
}

.nav-menu-item:active .nav-menu-item-text {
    transform: scaleX(0.98);
}
/*=============================================EXTRA-STYLING=LATEST-NEWS==============================================*/
.subscribe-btn:hover {
    background-image: linear-gradient(to left, #89C331, rgba(255, 255, 255, 0.2), #79B027);
    box-shadow: 0 -1px #79B027 inset;
    text-shadow: 1px 1px 2px black;
}

.subscribe-btn:active {
    background-image: linear-gradient(to left, #89c331, #79b027);
    box-shadow: 0 -1px #79B027 inset;
    text-shadow: 1px 1px 2px black;
}

.articles-btn:hover {
    background-image: linear-gradient(to left, #14A0D5, rgba(255, 255, 255, 0.2), #1493D5);
    box-shadow: 0 -1px #1493D5 inset;
    text-shadow: 1px 1px 2px black;
}

.articles-btn:active {
    background-image: linear-gradient(to left, #14A0D5, #1493D5);
    box-shadow: 0 -1px #1493D5 inset;
    text-shadow: 1px 1px 2px black;
}

.news-block-btn-text {
    display: block;
}

.news-block-btn:active .news-block-btn-text {
    transform: scaleX(0.98);
}
/*==========================================EXTRA-STYLING=MOST-POPULAR-POSTS==========================================*/
.popular-post-element-link:hover h2 {
    color: #a18f3c;
    text-shadow: 1px 1px 2px #5A616161;
    text-decoration: underline;
}
/*============================================EXTRA-STYLING=HOT-NEWS-BLOCK============================================*/
.hot-news-layout a:hover h2 {
    color: #a18f3c;
    text-shadow: 1px 1px 2px #5A616161;
    text-decoration: underline;
}

.hot-news-layout a:hover p {
    color: #000000;
}
/*================================================EXTRA-STYLING=FOOTER================================================*/
.copy-right a:hover {
    color: rgb(255, 65, 65);
    text-shadow: 0 0 3px #ffffff;
}

.lioit-logotype a:hover .lioit-logo-text {
    color: rgb(255, 65, 65);
    text-shadow: 0 0 3px #ffffff;
}

.to-top-btn, .toggle-btn {
    padding: 20px;
    border: none;
    outline: none;
    border-radius: 10px;
    color: #ffffff;
    cursor: pointer;
    text-transform: uppercase;
    font-family: "Open Sans", "Arial", sans-serif;
    font-weight: bold;
    opacity: 0.7;
}

.to-top-btn {
    position: fixed;
    bottom: 20px;
    right: 40px;
    display: none;
    z-index: 99;
    background-color: #89CA62;
}

.toggle-btn {
    position: absolute;
    bottom: 20px;
    left: 40px;
    background-color: #14B9D5;
}

.to-top-btn:hover, .toggle-btn:hover {
    background-color: #89CA62;
    opacity: 1;
}

.toggle-btn:hover {
    background-color: #14B9D5;
    opacity: 1;
}